body{
margin-top: 0px;
margin-bottom: 0px;
background-color: #091702;
}

#fejlec{
background-image: url('minden/fejlec.gif');
}

#hatter{
background-image: url('minden/tart.gif');
background-repeat: no-repeat;
}

#tart{
background-color:;
width: 700px;
height: 450px;
overflow: auto;
margin-bottom: 98px;
margin-left: 40px;
}

#eng{
margin-bottom: 100px;
margin-right: 15px;
}

#copy{
margin-left: 70px;
margin-top: 100px;
}